[Rubygems-developers] Slight output glitch

Chad Fowler chad at chadfowler.com
Mon Apr 12 08:20:59 EDT 2004


On 11/4/2004, at 9:18 PM, Gavin Sinclair wrote:

> $ gem -u copland --version '< 0.1.0'
> Attempting to uninstall gem 'copland'
> Unknown RubyGem: copland-< 0.1.0
>
>
> That third line should read something like
>
>   Unknown RubyGem: copland (< 0.1.0)
>

Agreed.  That's always struck me as being ugly but I have forgotten to 
fix it.

Doing so now.

Chad



More information about the Rubygems-developers mailing list